Debian Wheezy ipvsadm error

After upgrading some load balancers to Debian Wheezy I noticed this error (happens when dpkg-reconfigure ipvsadm) is ran:

If you encounter this error you can run this sed command to fix up the template:

sed -i -r 's/^_+//' /var/lib/dpkg/info/ipvsadm.templates

Posted in Linux and tagged .

Leave a Reply

Your email address will not be published.